Bug 466012 - Translation corrected according to capitalization issue
Translation corrected according to capitalization issue
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 14:13 EDT by Vladimir Melo
Modified: 2009-10-22 08:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-07 15:41:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
system-config-display translation (11.18 KB, text/x-gettext-translation)
2008-10-07 14:15 EDT, Vladimir Melo
no flags Details

  None (edit)
Description Vladimir Melo 2008-10-07 14:13:32 EDT
Translation corrected according to capitalization issue (recent decision by GNOME brazilian team)
Comment 1 Vladimir Melo 2008-10-07 14:15:11 EDT
Created attachment 319682 [details]
system-config-display translation
Comment 2 Bug Zapper 2008-11-25 22:38:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adam Jackson 2009-02-08 15:53:31 EST
Can you regenerate this against a recent s-c-d, possibly through transifex?  There's a lot of change between this and what's in git, much of which doesn't look like capitalization changes.
Comment 4 Igor Pires Soares 2009-02-09 12:02:25 EST
Submitted through Transifex. Thanks!

This can be closed now.
Comment 5 Matěj Cepl 2009-03-07 15:41:44 EST
Thanks for letting us know. Closing.

Note You need to log in before you can comment on or make changes to this bug.